{
  "@alipay/core-antbuilder": "*",
  "industry-name": "scanpass",
  "publicComponents": {
    "visit-user": {
      "type": "visitUserComponent",
      "path": "/components/visit-user/index"
    },
    "visit-scan": {
      "type": "visitScanComponent",
      "path": "/components/visit-scan/index"
    },
    "visit-reason": {
      "type": "visitReasonComponent",
      "path": "/components/visit-reason/index"
    },
    "visit-registration": {
      "type": "visitRegistrationComponent",
      "path": "/components/visit-registration/index"
    },
    "visit-common-tips": {
      "type": "commonTipComponent",
      "path": "/components/visit-common-tips/index"
    }
  },
  "publicPages": {
    "select-room": {
      "path": "/pages/select-room/index"
    }
  }
}